.version.editors /* version checker */
{
	color: #00001D;
	background-color: #196A5A;
}

.html
{
	background-color: #000000;
}

#page
{
	z-index: 1;
	width: 958px;
	min-height: 699.95px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	padding-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	width: 0.01px;
}

#u76
{
	z-index: 2;
	min-height: 92px;
	padding-bottom: 18px;
}

#u84
{
	z-index: 4;
	width: 198px;
	margin-right: -10000px;
	margin-top: 17px;
	left: 100px;
}

#menuu112
{
	z-index: 12;
	width: 652px;
	margin-right: -10000px;
	margin-top: 38px;
	left: 406px;
}

#u113
{
	width: 128px;
	min-height: 34px;
	margin-right: -10000px;
}

#u114
{
	width: 128px;
	padding-bottom: 20px;
}

#u114:hover
{
	width: 128px;
	min-height: 0px;
	margin: 0px;
}

#u114.MuseMenuActive
{
	width: 128px;
	min-height: 0px;
	margin: 0px;
}

#u116-4
{
	width: 128px;
	min-height: 14px;
	margin-right: -10000px;
	top: 10px;
}

#u114:hover #u116-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 128px;
	margin: 0px -10000px 0px 0px;
}

#u114.MuseMenuActive #u116-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 128px;
	margin: 0px -10000px 0px 0px;
}

#u128
{
	width: 129px;
	min-height: 34px;
	margin-right: -10000px;
	left: 130px;
}

#u129
{
	width: 129px;
	padding-bottom: 20px;
}

#u132-4
{
	width: 129px;
	min-height: 14px;
	margin-right: -10000px;
	top: 10px;
}

#u129:hover #u132-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 129px;
	margin: 0px -10000px 0px 0px;
}

#u135
{
	width: 129px;
	min-height: 34px;
	margin-right: -10000px;
	left: 261px;
}

#u138
{
	width: 129px;
	padding-bottom: 20px;
}

#u141-4
{
	width: 129px;
	min-height: 14px;
	margin-right: -10000px;
	top: 10px;
}

#u129.MuseMenuActive #u132-4,#u138:hover #u141-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 129px;
	margin: 0px -10000px 0px 0px;
}

#u254
{
	width: 129px;
	min-height: 34px;
	margin-right: -10000px;
	left: 392px;
}

#u255
{
	width: 129px;
	padding-bottom: 20px;
}

#u257-4
{
	width: 129px;
	min-height: 14px;
	margin-right: -10000px;
	top: 10px;
}

#u138.MuseMenuActive #u141-4,#u255:hover #u257-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 129px;
	margin: 0px -10000px 0px 0px;
}

#u142
{
	width: 129px;
	min-height: 34px;
	margin-right: -10000px;
	left: 523px;
}

#u145
{
	width: 129px;
	padding-bottom: 20px;
}

#u129.MuseMenuActive,#u138.MuseMenuActive,#u255.MuseMenuActive,#u145.MuseMenuActive
{
	width: 129px;
	min-height: 0px;
	margin: 0px;
}

#u148-4
{
	width: 129px;
	min-height: 14px;
	margin-right: -10000px;
	top: 10px;
}

#u255.MuseMenuActive #u257-4,#u145:hover #u148-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 129px;
	margin: 0px -10000px 0px 0px;
}

#u145.MuseMenuActive #u148-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 129px;
	margin: 0px -10000px 0px 0px;
}

#u76-bw
{
	z-index: 2;
	min-height: 92px;
}

#pu212
{
	width: 0.01px;
	margin-left: -100px;
}

#u212
{
	z-index: 43;
	min-height: 645px;
	border-color: #000000;
	background-color: #F0F0F0;
	padding-bottom: 91px;
}

#u212_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 958px;
	position: relative;
	left: -100px;
}

#pu150-8
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-top: 100px;
	margin-left: 100px;
}

#u150-8
{
	z-index: 44;
	width: 306px;
	min-height: 180px;
	background-color: transparent;
	text-align: right;
	line-height: 53px;
	font-size: 48px;
	font-family: open-sans, sans-serif;
	font-weight: 300;
	position: relative;
}

#u150-2,#u150-4
{
	color: #C69632;
}

#u150-6
{
	color: #B0B0B0;
}

#u214-5
{
	z-index: 65;
	width: 146px;
	min-height: 27px;
	background-color: transparent;
	line-height: 25px;
	text-align: right;
	color: #000000;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	margin-left: 160px;
	margin-top: 256px;
	position: relative;
}

#u153-13
{
	z-index: 52;
	width: 632px;
	min-height: 545px;
	background-color: transparent;
	line-height: 25px;
	text-align: left;
	color: #000000;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 100px;
	left: 426px;
}

#u212-bw
{
	z-index: 43;
	min-height: 645px;
}

#u271
{
	z-index: 70;
	width: 186px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 280px;
	left: 220px;
}

#u77
{
	z-index: 3;
	min-height: 174.5999999999999px;
	padding-bottom: 0px;
}

#u76_align_to_page,#u77_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 958px;
	left: -100px;
}

#u77_position_content
{
	margin-top: -21px;
	padding-bottom: 4px;
}

#u100
{
	z-index: 10;
	width: 121px;
	left: 519px;
}

#u90-4
{
	z-index: 6;
	width: 306px;
	min-height: 19px;
	left: 426px;
	margin-top: 11px;
}

#u77-bw
{
	z-index: 3;
	min-height: 174.5999999999999px;
	margin-top: 79px;
}

body
{
	position: relative;
	min-width: 958px;
}

#page .verticalspacer
{
	clear: both;
}

